[
    {
        "merged": "E:\\Workspace\\DEMO\\LF\\LF134kDemo(FDX+HDX)Com13_5v_v1.3\\LF134kDemo(FDX+HDX)_64\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi\\ic_launcher.png",
        "source": "E:\\Workspace\\DEMO\\LF\\LF134kDemo(FDX+HDX)Com13_5v_v1.3\\LF134kDemo(FDX+HDX)_64\\app\\src\\main\\res\\drawable-hdpi\\ic_launcher.png"
    }
]